@charset "utf-8";
/* CSS Document */
:focus{ outline:0 !important}
*{scrollbar-width: thin; -webkit-scrollbar-width: thin;-moz-scrollbar-width: thin;}
html {  scroll-behavior: smooth;}
::-webkit-scrollbar{ width: 8px; }
::-webkit-scrollbar-thumb {background-color: rgba(0, 0, 0, 0.2);-webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,0.10),inset 0 -1px 0 rgba(0,0,0,0.07); }
button{ outline: 0 !important }


body{   font-family: 'PT Sans'; font-size:14px; line-height:23px;    font-weight:400; color:#777777;;  }
p{ margin-bottom:15px;font-size:14px;}
h1,h2,h3,h4,h5,h6{  font-family: 'Montserrat'; }




#main{ background-color:;}

a{ text-decoration:none}
.text-justify{ text-align:justify}


header{ position:  absolute; top:0; left:0; right:0; z-index:99; }
header.homeHD{ background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0px, transparent 95%);  }

.sticky{ position:fixed; background-color: #fff; box-shadow:0 0 10px rgba(0,0,0,.2);}
header.homeHD .sticky{  box-shadow:0 0 10px rgba(255,255,255,.2); background-color:rgba(0,0,0,.50);}



.mainlinks ul li{ list-style:none; position:relative}
.mainlinks ul li+li{ margin-left:10px;}
.mainlinks ul li a{ color:#999999; padding:10px 15px; font-family: "Montserrat", Helvetica, Arial, sans-serif; }
.mainlinks ul li a:hover{ color:#01542a;}

header.homeHD .mainlinks ul li a{ color:#fff;  }


.mainlinks ul li a:hover{ color:#f09d51;}
.mainlinks ul li .dropdown-menu{ display:none; position:absolute; top:100%; left:0; padding:0; background-color:#fff;}
.mainlinks ul li:hover > .dropdown-menu{ display: block}
.mainlinks ul li .dropdown-menu li{ white-space:nowrap; padding:0; margin:0}
.mainlinks ul li .dropdown-menu li a{ color:#999999;background-color:#fff; display:block; padding:10px; font-size:14px;}
.mainlinks ul li .dropdown-menu li a:hover{ color:#fff;background-color:#01542a;}



.header-social a{ color:#999999; display:inline-block; width:28px; line-height:26px; height:28px; border-radius:50%; border:1px #999999 solid; text-align:center}
header.homeHD  .header-social a{ color:#fff;  border:1px #fff solid;}


.header-social a+a{ margin-left:5px;}

.extract-element .header-text{ font-size:13px; color:#999999}
.extract-element  .phone-text a{ color:#999999}
header.homeHD  .extract-element .header-text{ color:#fff}
header.homeHD  .extract-element  .phone-text a{ color:#fff}




.mymenus{ width:30px; cursor:pointer; display:block}

.mymenus span{ height:4px; width:100%; background-color:#999999; display:block; border-radius:25px;transition: .3s ease-out;}
header.homeHD .mymenus span{ background-color:#fff;}

.mymenus:hover span{ width:80%; }
.mymenus span+span{ margin-top:4px;} 
.mymenus span:nth-of-type(2){ width:70%;transition: .3s ease-out;}
.mymenus:hover span:nth-of-type(2){ width:100%;}

.homepagebanner{ background:url(../images/slide21.jpg) no-repeat center center; background-size:cover; min-height:100vh; padding:150px 0 60px 0;}
.homepagebanner .homebanerinnerss, .homepagebanner .homebanerinnerss p{ color:#fff; line-height:25px; font-size:17px;}

.homemenuu a{ display: inline-block; color:#fff;background-color: #01542a; padding:10px 20px; text-transform:uppercase}
.homemenuu li{ list-style:none}
.homemenuu li+li{ margin-top:10px;}





footer{ background-color:#222222; color:#999999; font-size:14px;}








.innerpagee{ min-height:90vh; padding:150px 0 40px 0;}
.comancontent, .comancontent p{ line-height:28px;}
.comancontent .mainhead{ position:relative; font-size:22px; font-weight:600; margin-bottom:30px; padding:0 0 14px 0; color:#333}
.comancontent .mainhead:after{ position:absolute; left:0; bottom:0; content:"";background-color: #01542a; width:60px; height:2px;}


.ourteansec{ padding:40px; box-shadow: 0 0.5rem 3.688rem rgba(13, 18, 30, 0.17);    height:100%; font-size:14px; color:#777777;}
.ourteansec.ourteansecsmall{ padding:20px;}
.ourteansec a{ color:#01542a;}
.ourteansec h3{ font-size:20px; font-weight:bold; color:#333;}

.evc-t-content{ text-align:center; color:grey; font-size:15px;}
.evc-t-content .evc-t-author{ display: flex;justify-content: center;}
.evc-t-content .evc-t-author span+span{ margin-left:10px;}
.evc-t-content .evc-t-author .evc-t-author-label{ font-weight:bold; color:#666}
.fourboxshaty ul{ margin:0 -5px;}
.fourboxshaty li{ list-style:none ; padding:0 5px;}




.flipcard {  position: relative;    height: 160px;    perspective: 500px;}
.flipcard .flipcontent { position: absolute;  width: 100%;  height: 100%;  box-shadow: 0 0 15px rgba(0,0,0,0.1);  transition: transform 1s;
  transform-style: preserve-3d;}
.flipcard:hover .flipcontent { transform: rotateY( 180deg ) ;  transition: transform 0.5s;}
.flipcard .flipfront,.flipcard .flipback {  position: absolute;  height: 100%;  width: 100%;  background: #78943f;  color: #fff;  text-align: center;  border-radius: 5px;  backface-visibility: hidden; display: flex;justify-content: center;-ms-flex-align: center !important;
  align-items: center !important; padding:10px 20px; font-size:16px;}
.flipcard .flipback {background:#2a2a2a;  color: white;  transform: rotateY( 180deg );}

.fourboxshaty li:nth-of-type(2n+2) .flipcard .flipfront{ background-color:#01542a}


.breadcrumss{ border-bottom:1px #eee solid; padding:0 0 15px 0; margin-bottom:40px;}
.breadcrumss a{ color:#000; margin-right:5px;; font-weight:600l}
.breadcrumss span{ margin-right:5px;}




.pqcard {  position: relative;      perspective: 500px; border:1px #eee solid}
.pqcard .pcingf{ opacity:0}
.pqcard .pqcontent { position: absolute;  width: 100%;  height: 100%; top:0; left:0;   transition: transform 1s;
  transform-style: preserve-3d;}
.pqcard:hover .pqcontent { transform: rotateY( 180deg ) ;  transition: transform 0.5s;}
.pqcard .pqfront,.pqcard .pqback {  position: absolute;  height: 100%;  width: 100%;  text-align: center;  backface-visibility: hidden; display: flex;justify-content: center;-ms-flex-align: center !important;
  align-items: center !important; }
.pqcard .pqback {background:#ebebeb;;  color: #777;  transform: rotateY( 180deg ); padding:20px;}



.form_1_2 .wpcf7-form-control{ width:100%; padding:10px;border: 2px solid #e9e9e9;    border-radius: 2px;}

.moreaddress{background: #70809021;    border: 1px solid #eee;    padding: 35px 30px 47px 30px;}
.moreaddress .wpb_wrapper h4{font-weight: normal;    color: #333333;font-size: 18px;    margin-bottom: 12px;}
.moreaddress .wpb_wrapper a{color:#01542a}

.wpcf7-submit{ background-color:#01542a; padding:10px 30px; text-transform:uppercase; font-weight:bold; }



@media(max-width:360px){
	.logo img{ width:110px;}
	#myHeader .container{ padding-left:5px !important;padding-right:10px !important;}
}



@media(min-width:576px){



}
@media(min-width:768px){



}

@media(min-width:992px){
	
.fourboxshaty ul{ margin:0 -15px;}
.fourboxshaty li{ list-style:none ; padding:0 15px;}



}


	
	
@media(min-width:1200px){

}

.sidewarper{z-index:9999;background-color:rgba(0,0,0,.5);position:fixed;left:-3000px;top:0;bottom:0;  }
#slidesection{width:300px;min-height:100vh; position:relative;  padding:80px 20px 20px;; background:#000}
#slidesection .topclose{color:#fff;font-size:20px;text-transform:uppercase;padding:15px 20px;display:block; position:absolute; top:0; left:0; right:0; border-bottom:1px rgba(255,255,255,.2) solid}
#slidesection .topclose a{display:block;color:#fff !important; cursor:pointer}
#slidesection .topclose a i{ float:right}
#slidesection .topclose a strong{ color:#fff}
#slidesection .mobilemenuu ul li a{ color:#fff;}
#slidesection .accordion .accordion-item{ background-color:transparent !important}

.msub-menu{ border-left:2px #e01a33 solid}

.mobilemenuu ul{ padding:0; margin:0;}
.mobilemenuu ul li{ list-style:none;}
.mobilemenuu .accordion .accordion-item{ border:0 !important; margin-bottom:10px;}
.mobilemenuu .accordion .accordion-item .accordion-heading{ position: relative; padding:0 60px 0 0;}
.mobilemenuu .accordion .accordion-item .accordion-heading .accordion-button{ position:absolute; right:0; top:0; width:23px !important; padding:0 !important;background-color:#fff  !important  ; border-radius:0 !important;
box-shadow: inset 0 -1px 0  transparent!important; }
.mobilemenuu ul li{ padding:5px 0;}
.mobilemenuu   .moblink{ color:#000; }
.mobilemenuu .sublinkss h4{ color:#000;}
.mobilemenuu .sublinkss  .submoblink{ color:#666;}



.owl-carousel{ position:relative}
.owl-nav{ position: absolute;}
.owl-nav .owl-next{ float:left}
.owl-nav .owl-prev{ float:right}
.owl-carousel.bottomright .owl-nav{ bottom:-50px; right:25%  }
.owl-carousel.centermobil .owl-nav{ top:auto; left:0; right:0; margin:0 auto; transform:translateY(0) ; width:90px; padding:10px 0 0;}

@media(min-width:768px){
.owl-carousel.centermobil .owl-nav{ top:50%; bottom:auto; left:-50px; right:-50px;  transform:translateY(-50%) ; width: auto; padding:0}
}




.owl-dots { padding:20px 0 0 ;
	text-align:center;
	
}
.owl-dots button {
	background-color: transparent;
	border:0;
	padding:0;
}
.owl-dots .owl-dot span { position:relative;width:15px;	height:15px;	background-color: transparent; border-radius:50%;
	display:inline-block;	margin:0 2px;border: 1px solid #8f8f8f;	}
.owl-dots .owl-dot span:after{ content:""; position:absolute; top:0; left:0; bottom:0; right:0; content:""; border-radius:50%; background-color:#8f8f8f; margin:2px;  }	
	
	
.owl-dots .owl-dot.active span {border: 1px solid #e01a33}
.owl-dots .owl-dot.active span:after{ background-color:#e01a33 }	



.owl-carousel .owl-nav button {
	background-color:transparent;
	border:0;
	padding:0
}
:focus{ outline:0 !important}


.owl-nav button+button{ margin-left:10px;}
.owl-nav button span { background-color:#fff; border:1px #e01a33 solid; width:40px; height:40px; line-height:40px; color:#000; border-radius:50%; text-align:center; display:block; font-size:20px;transition: .2s ease-out;}
.owl-nav button:hover span { background-color:#e01a33;  color:#fff;border:1px #e01a33 solid; }


.owl-carousel .animated {
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
	z-index: 0;
}
.owl-carousel .owl-animated-out {
	z-index: 1;
}
.owl-carousel .fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}
 @-webkit-keyframes fadeOut {
 0% {
 opacity: 1;
}
 100% {
 opacity: 0;
}
}
 @keyframes fadeOut {
 0% {
 opacity: 1;
}
 100% {
 opacity: 0;
}
}
/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
	display: none;
	width: 100%;
	-webkit-tap-highlight-color: transparent;
	/* position relative and z-index fix webkit rendering fonts issue */
 
  z-index: 1;
}
.owl-carousel .owl-stage {
	border:0;
	height:auto;
	position: relative;
	-ms-touch-action: pan-Y;
	padding:0;
}
.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	/* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-item {
	display:block;
	position: relative;
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
	display: block;
	-webkit-transform-style: preserve-3d;
}
.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {
	display: none;
}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {
	cursor: pointer;
	cursor: hand;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.owl-carousel.owl-loaded {
	display: block;
}
.owl-carousel.owl-loading {
	opacity: 0;
	display: block;
}
.owl-carousel.owl-hidden {
	opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
	display: none;
}
.owl-carousel.owl-drag .owl-item {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.owl-carousel.owl-grab {
	cursor: move;
	cursor: -webkit-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab;
}
.owl-carousel.owl-rtl {
	direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
	float: right;
}
/* No Js */
.no-js .owl-carousel {
	display: block;
}
/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
	transform-style: preserve-3d;
}
/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #000;
}
.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	background: url("../img/owl/owl.video.play.png") no-repeat;
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transition: scale 100ms ease;
	-moz-transition: scale 100ms ease;
	-ms-transition: scale 100ms ease;
	-o-transition: scale 100ms ease;
	transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
	-webkit-transition: scale(1.3, 1.3);
	-moz-transition: scale(1.3, 1.3);
	-ms-transition: scale(1.3, 1.3);
	-o-transition: scale(1.3, 1.3);
	transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon {	display: none;}
.owl-carousel .owl-video-tn {
	opacity: 0;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1;
	height: 100%;
	width: 100%;
}